{
    "subPackages": [
      {
        "root": "uni_modules/cool-fixtures/pages",
        "pages": [
            {
                "path": "detail",
                "style": {
                   "navigationStyle": "custom",
                  "navigationBarTitleText": "自定义页面"
                }
            },
          {
            "path": "preview",
            "style": {
              "navigationStyle": "custom",
              "navigationBarTitleText": "页面预览"
            }
          }
        ]
      }
    ]
}